columnSuffix: null
handle: backgroundColour
instructions: null
name: 'Images - Wall - Couleur de fond'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
